img {
	border: 0;
}
#gcreep {
	width: 572px;    /* Width of the banner */
	height: 131px;   /* Height of the banner */
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #d6d9d9;
	background: #ececec url("../../../../gxconveyor/images/gxconveyor_bg.gif") repeat-x left top;
}
.left_handle, .right_handle {
	width: 6%;     /* Width of the left and right handle */
	height: 100%;   /* Height of the left and right handle */
}
#gcreep .slide {
	position: absolute;
}
#gcreep .left_handle, #gcreep .right_handle {
	z-index: 100;
	position: absolute;
	background: url("../../../../gxconveyor/images/carrow_left.gif") no-repeat 0% center;  /* Left arrow image */
}
#gcreep .right_handle {
	left: 94.2%;
	background: url("../../../../gxconveyor/images/carrow_right.gif") no-repeat 100% center; /* Right arrow image */
}
.shadow_left, .shadow_right{
	z-index: 99;
	position: absolute;
	background: url("../../../../gxconveyor/images/shadow_bg_left.png") no-repeat 0% center;  /* Left shadow */
	left: 6%;
	height: 100%;
	width: 7%;
}
.shadow_right{
	background: url("../../../../gxconveyor/images/shadow_bg_right.png") no-repeat 100% center;  /* Right shadow */
	left: 88%;
}

.cprice {
	font: bold 11px arial;
	color: #ba0000;         /* Price color */
	background: #ffffff;
	padding: 1px 3px;
	margin: 0 0 0 12px;
	top: 92px;
	position: absolute;
	z-index: 1500;
}

#gcreep .slide a img {
	border: 1px solid #d1d5d6;	
	margin: 5px 0 0 0;
}
#gcreep .slide a:hover img {
	border: 1px solid #bbbbbb;	
}

#gcreep .slides{
    height:100%;
    left:34px;
    position:absolute;
    width:505px;
}